{% extends 'pathotrack/layout/base.html' %}

{% block content %}

<div class="row">
  <div class="col-12">
    <div class="card">
      <div class="card-header">
        <h4 class="card-title">Delete Patient</h4>
      </div>

      <div class="card-body">
        <p>Are you sure you want to delete the entry of "{{ patient.patient_name }}" ?</p>
      </div>

      <div class="card-footer">
        <form method="POST">
          {% csrf_token %}
          <input type="hidden" name="patient_id" value="{{ patient.id }}">
          <span class="d-flex">
            <button class="btn btn-secondary m-1" type="submit" name="submit" value="details">
              <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-circle-x" width="44" height="44" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round">
                <path stroke="none" d="M0 0h24v24H0z"/>
                <circle cx="12" cy="12" r="9" />
                <path d="M10 10l4 4m0 -4l-4 4" />
              </svg>
              Cancel
            </button>

            <button class="btn btn-danger m-1 ml-auto" type="submit" name="submit" value="delete">
              <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-trash" width="44" height="44" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round">
                <path stroke="none" d="M0 0h24v24H0z"/>
                <line x1="4" y1="7" x2="20" y2="7" />
                <line x1="10" y1="11" x2="10" y2="17" />
                <line x1="14" y1="11" x2="14" y2="17" />
                <path d="M5 7l1 12a2 2 0 0 0 2 2h8a2 2 0 0 0 2 -2l1 -12" />
                <path d="M9 7v-3a1 1 0 0 1 1 -1h4a1 1 0 0 1 1 1v3" />
              </svg>
              Yes, Delete
            </button>
          </span>
        </form>

      </div>
    </div>
  </div>
</div>

{% endblock content %}
